<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Zdefiniuj język');
define('TEXT_FILE_DOES_NOT_EXIST', 'Plik nie istnieje.');
define('ERROR_FILE_NOT_WRITEABLE', 'Błąd: Nie można zapisać do tego pliku. Ustaw uprawnienia dla: %s');
?>